@charset "utf-8";
/* CSS Document */

#header_phone, #header_mobile { font-size:20px; }

.control-group { position:relative; }

.control-label.span4 { width:31.6239%; }
.controls.span8 { width:65.812%; position:absolute; top:0; right:0; }

.control-label.span5 { width:40.4255%; }
.controls.span7 { width:57.4468%; position:absolute; top:0; right:0; }

.control-label.span6 { width:48.7179%; }
.controls.span6 { width:48.7179%; position:absolute; top:0; right:0; }

.control-label.span9 { width:74.4681%; }
.controls.span3 { width:23.4043%; position:absolute; top:0; right:0; }

input[type='text'] { padding:0 6px; line-height:30px; }
select { padding:4px 6px; line-height:30px; min-height:20px !important; line-height:20px; }

#headphone { min-width:240px; }


.captcha_code .span12 { position: relative; z-index: 10; }
.captcha_code .span6 { z-index: 100; margin-right:2px; ; position: relative; width:50%; }
.captcha_code .span6 { width:43%; }

a.captchaChange, a.captchaChange:hover{
    font-size: 0.8em;
}


.brislogo{
    position:absolute;
    width:auto;
   z-index: 2;
   top:24px;
   
}